import requests

url = "{{ api_server_url }}/data/download/{storage_area_uuid}/{namespace}/{name}"

headers = {"Authorization": "Bearer REPLACE_BEARER_TOKEN"}

response = requests.request("GET", url, headers=headers)

print(response.text)